<!DOCTYPE html>
<html lang="en">
	<head>
		<meta charset="utf-8">
		<link rel="stylesheet" href="resources/css/style.css">
		<link href="https://fonts.googleapis.com/css?family=Alata|Lacquer&#124;Poiret+One&#124;Sacramento&#124;Comfortaa&#124;Shadows+Into+Light&display=swap" rel="stylesheet">
		<title>Fall Out Boy - The Phoenix</title>
	</head>
	<body>
		<main>
			<h1>The Phoenix</h1>
			<h2>by <span class="fob">Fall Out Boy</span></h2> 
			<nav>
				<a href="index.html">Lyric</a>
				<a href="" class="currentpage">The Band</a>
				<a href="design.html">Design</a>
			</nav>
			<div class="about">
				<p>
					<span class="dropcap">F</span>all Out Boy is an American rock band formed in Wilmette, Illinois, a suburb of Chicago, in 2001. The band consists of lead vocalist and rhythm guitarist Patrick Stump, bassist Pete Wentz, lead guitarist Joe Trohman, and drummer Andy Hurley. The band originated from Chicago's hardcore punk scene, with which all members were involved at one point. The group was formed by Wentz and Trohman as a pop punk side project of the members' respective hardcore bands, and Stump joined shortly thereafter. The group went through a succession of drummers before landing Hurley and recording the group's debut album, Take This to Your Grave (2003). The album became an underground success and helped the band gain a dedicated fanbase through heavy touring, as well as commercial success. Take This to Your Grave has commonly been cited as an influential blueprint for pop punk music in the 2000s.	
				</p>
				<p>
					With Wentz as the band's lyricist and Stump as the primary composer, the band's 2005 major-label breakthrough, From Under the Cork Tree, produced two hit singles, "Sugar, We're Goin Down" and "Dance, Dance", and went double platinum, transforming the group into superstars and making Wentz a celebrity and tabloid fixture. Fall Out Boy received a Best New Artist nomination at the 2006 Grammy Awards. The band's 2007 follow-up, Infinity on High, debuted at number one on the Billboard 200 with 260,000 first week sales. It produced two worldwide hit singles, "This Ain't a Scene, It's an Arms Race" and "Thnks fr th Mmrs". Folie à Deux, the band's fourth album, created a mixed response from fans and commercially undersold expectations. Following the release of Believers Never Die - Greatest Hits, the band took a hiatus from 2009 to 2012 to "decompress", exploring various side projects.
				</p>
				<p>
					The band regrouped and recorded Save Rock and Roll (2013), becoming its second career number one and included the top 20 single "My Songs Know What You Did in the Dark (Light Em Up)". The same year, the band released the EP PAX AM Days, consisting of 8 punk-influenced tracks that were recorded during a two-day session with producer Ryan Adams. The band's sixth studio album, American Beauty/American Psycho (2015) peaked at number one on the Billboard 200, and spawned the top-10 hit "Centuries" and the single "Uma Thurman" which reached No. 22 on the Billboard Hot 100. This was followed by their first remix album Make America Psycho Again, which featured the remixes of all original tracks from American Beauty/American Psycho by a different artist on each song, including Migos and Wiz Khalifa. The band's seventh studio album Mania (2018), also peaked at No. 1, making it the band's fourth No. 1 album and the group's sixth consecutive top 10 album. In 2018, Fall Out Boy received their second Grammy nomination for Best Rock Album for MANIA.
				</p>
			</div>
			<div class="cite">
				<p>
					Fall Out Boy. Wikipedia. https://en.wikipedia.org/wiki/Fall_Out_Boy. Published [February 1, 2005]. Updated [November 17, 2019]. Accessed [November 28, 2019].
				</p>
			</div>
		</main>
		<footer>
			<hr>
			Fall Out Boy - The Phoenix
		</footer>
	</body>
</html>